<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<!-- 2021-02-10 Wed 11:30 -->
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>1st OTTR user forum, 2021-01-28</title>
<meta name="generator" content="Org mode" />
<meta name="author" content="Martin" />
<link rel="stylesheet" type="text/css" href="https://www.ottr.xyz/inc/style.css" />
<link rel="stylesheet" type="text/css" href="https://www.ottr.xyz/inc/spec.css" />
<script type="application/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="application/javascript" src="https://www.ottr.xyz/inc/toc.js"></script>
</head>
<body>
<div id="content">
<header>
<h1 class="title">1st OTTR user forum, 2021-01-28</h1>
</header><div id="left">
<p>
  <a href="#top">top</a>
  <!--<br/>
  examples:
  <span class="button" onclick="$('.examplebox').show()">show</span>
  /
  <span class="button" onclick="$('.examplebox').hide()">hide</span>
  -->
</p>
  <h4>Table of Contents</h4>
  <div id="toc"></div>
</div>

<div id="right">
  <a name="top"></a>
  <h1 class="title">1st OTTR user forum, 2021-01-28</h1>
  <img id="logo" alt="OTTR" src="../../logo/OTTR.jpg"/>

<div id="toc-content">

<p>
The 1st OTTR user forum will take place virtually on <b>2021-01-28 Thu 12:00&#x2013;14:00 CET</b>. The purpose of the event is to let users of the OTTR
framework share experiences and to meet the developers behind OTTR to
discuss future directions. The event should also be of interest to
those that are curious to see practical uses of the OTTR framework.
We also welcome input and presentations of tools and technologies that
are related to OTTR.
</p>

<p>
To register for the event, please fill in the following form:
<del><del><a href="https://forms.gle/PH7i9DSd4d6nx3nP7">https://forms.gle/PH7i9DSd4d6nx3nP7</a></del></del> (Deadline Jan 12 or Jan 24, see
below) Connection details will be sent in the week of the event to
those who have registered.
</p>


<div id="outline-container-org205abe1" class="outline-2">
<h2 id="org205abe1"><span class="section-number-2">1</span> Agenda</h2>
<div class="outline-text-2" id="text-1">
<table>


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<thead>
<tr>
<th scope="col" class="org-left">When</th>
<th scope="col" class="org-left">Who</th>
<th scope="col" class="org-left">What</th>
</tr>
</thead>
<tbody>
<tr>
<td class="org-left">12:00&#x2013;12:30</td>
<td class="org-left">OTTR team</td>
<td class="org-left">Welcome, project presenation, current status, future plans</td>
</tr>

<tr>
<td class="org-left">12:30&#x2013;12:40</td>
<td class="org-left">All</td>
<td class="org-left">Discusssion</td>
</tr>

<tr>
<td class="org-left">12:40&#x2013;12:50</td>
<td class="org-left">All</td>
<td class="org-left">Break</td>
</tr>

<tr>
<td class="org-left">12:50&#x2013;13:35</td>
<td class="org-left">Johan W. Klüwer, DNVGL</td>
<td class="org-left"><a href="#org9a20b02">Invited talk</a>: <i>READI Joint industry project</i>. 35 + 10 mins. <a href="https://vimeo.com/510594172">Video</a> <a href="./slides-johan.pdf">Slides</a></td>
</tr>

<tr>
<td class="org-left">13:35&#x2013;13:50</td>
<td class="org-left">Melinda Hodkiewicz, University of Western Australia</td>
<td class="org-left">Talk: <i>Pre-processing unstructured text for OTTR</i>. 10 + 5 mins. <a href="https://vimeo.com/510603136">Video</a>  <a href="./slides-melinda.pdf">Slides</a></td>
</tr>

<tr>
<td class="org-left">13:50&#x2013;14:00</td>
<td class="org-left">OTTR team, all</td>
<td class="org-left">Wrap up</td>
</tr>
</tbody>
</table>
</div>
</div>

<div id="outline-container-org9a20b02" class="outline-2">
<h2 id="org9a20b02"><span class="section-number-2">2</span> Invited talk</h2>
<div class="outline-text-2" id="text-2">
<p>
Johan W. Klüwer, DNV-GL will give an invited talk and demonstration.
<a href="./slides-johan.pdf">Slides</a>.
</p>

<p>
Abstract: We present work done in the READI Joint industry project
(<a href="https://readi-jip.org/">https://readi-jip.org/</a>), demonstrating how OTTR can be used to
interpret existing industrial vocabularies as OWL. The main part will
be a walk-through of the process: starting with tabular data, adding
structure with SQL views, designing templates with stOTTR, and mapping
in bOTTR declarations. We comment briefly on the importance of
applying an upper ontology; here, ISO 15926-14. The result is an OWL
ontology that considerably enriches the tabular-format data and is
ready for dissemination as Linked Data. The use case will be the
CFIHOS RDL and Data dictionary, downloadable from
<a href="https://www.jip36-cfihos.org/cfihos-standards/">https://www.jip36-cfihos.org/cfihos-standards/</a>.
</p>

<p>
Bio: Johan W. Klüwer is a specialist in industrial ontologies at DNV
GL, Oslo. He has contributed to ontology development and
implementation for capital projects, standards as ontologies, research
and development projects, and international collaboration. He is a
primary contributor to the methodology of the ongoing READI Joint
Industry Project (2018-) that targets digitalisation of requirements
for the Oil and Gas on the Norwegian Continental Shelf.
</p>

<iframe style="border: 1px solid #ccc;" src="https://player.vimeo.com/video/510594172" width="640" height="360"  allow="autoplay; fullscreen" allowfullscreen></iframe>
</div>
</div>

<div id="outline-container-org5ceb19a" class="outline-2">
<h2 id="org5ceb19a"><span class="section-number-2">3</span> Talk</h2>
<div class="outline-text-2" id="text-3">
<p>
Melinda Hodkiewicz, Professor, University of Western Australia.
<a href="./slides-melinda.pdf">Slides</a>.
</p>

<p>
Abstract: What to do when the data you want to ingest using OTTR is
unstructured text? This talk looks at work to annotate entity types in
maintenance data sets to make the instance data amenable to
ingestion. We suggest there is a need to consider the ontological
needs a priori in the selection of entities and annotation stages.
</p>

<iframe style="border: 1px solid #ccc;" src="https://player.vimeo.com/video/510603136" width="640" height="360"  allow="autoplay; fullscreen" allowfullscreen></iframe>
</div>
</div>

<div id="outline-container-org7f3f0f6" class="outline-2">
<h2 id="org7f3f0f6"><span class="section-number-2">4</span> Registration</h2>
<div class="outline-text-2" id="text-4">
<p>
The event is open and free. To register for the event,
please fill in the following form: <a href="https://forms.gle/PH7i9DSd4d6nx3nP7">https://forms.gle/PH7i9DSd4d6nx3nP7</a>
</p>

<p>
If you want to present, the deadline for registering is Jan 12. You
are then required to provide a title and abstract for your
presentation which will be used in the announcement of the event.
</p>

<p>
If you do not want to present, the deadline for registering is Jan 24.
</p>

<p>
The agenda for the user forum, including connection details, will be
distributed on Jan 25 to those that have registered.
</p>

<p>
Hope to see you there!
</p>
</div>
</div>
</div>
</body>
</html>
